## rust-gpgme-sys 0.10.0

=== debian/changelog ===
rust-gpgme-sys (0.10.0-3) unstable; urgency=medium

  * Team upload

  [ Blair Noctis ]
  * fix dep version so builds with patched libgpg-error-sys

  [ Daniel Kahn Gillmor ]
  * Package gpgme-sys 0.10.0 from crates.io using debcargo 2.6.0
  * add descriptive information to patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 20 Nov 2022 19:56:28 -0500

rust-gpgme-sys (0.10.0-2) unstable; urgency=medium

  * Patch ./build.rs to use pkgconf, work around gpgme-config removal in
    libgpgme-dev

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:31:51 +0100

rust-gpgme-sys (0.10.0-1) unstable; urgency=medium

  * Package gpgme-sys 0.10.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 11 Mar 2022 09:51:48 +0100
