=== debian/control ===
Source: rust-gpgme-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-winreg-0.6+default-dev <!nocheck>,
 libgpgme-dev <!nocheck>,
 pkgconf <!nocheck>,
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.2-2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpgme-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpgme-sys
X-Cargo-Crate: gpgme-sys
Rules-Requires-Root: no

Package: librust-gpgme-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.2-~~),
 librust-winreg-0.6+default-dev,
 libgpgme-dev,
 pkgconf,
 librust-libgpg-error-sys-0.5+default-dev (>= 0.5.2-2)
Provides:
 librust-gpgme-sys+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0-dev (= ${binary:Version}),
 librust-gpgme-sys-0+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0.10-dev (= ${binary:Version}),
 librust-gpgme-sys-0.10+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0.10.0-dev (= ${binary:Version}),
 librust-gpgme-sys-0.10.0+default-dev (= ${binary:Version})
Description: Raw bindings for gpgme - Rust source code
 This package contains the source for the Rust gpgme-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
