## rust-gpgme-sys 0.11.0

=== debian/changelog ===
rust-gpgme-sys (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package gpgme-sys 0.11.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 14:45:02 -0400

rust-gpgme-sys (0.11.0-2) experimental; urgency=medium

  * Team upload
  * Package gpgme-sys 0.11.0 from crates.io using debcargo 2.6.1
  * Build with system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 18:32:01 -0400

rust-gpgme-sys (0.11.0-1) unstable; urgency=medium

  * Package gpgme-sys 0.11.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 21 Dec 2023 08:41:51 -0500
