=== debian/control ===
Source: rust-gpgme-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libgpg-error-sys-0.6+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libgpgme-dev <!nocheck>,
 pkgconf <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpgme-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpgme-sys
X-Cargo-Crate: gpgme-sys
Rules-Requires-Root: no

Package: librust-gpgme-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-libgpg-error-sys-0.6+default-dev,
 librust-system-deps-7+default-dev,
 libgpgme-dev,
 pkgconf
Provides:
 librust-gpgme-sys+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0-dev (= ${binary:Version}),
 librust-gpgme-sys-0+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0.11-dev (= ${binary:Version}),
 librust-gpgme-sys-0.11+default-dev (= ${binary:Version}),
 librust-gpgme-sys-0.11.0-dev (= ${binary:Version}),
 librust-gpgme-sys-0.11.0+default-dev (= ${binary:Version})
Description: Raw bindings for gpgme - Rust source code
 Source code for Debianized Rust crate "gpgme-sys"
