=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme-sys 0.11.0 --all-targets --all-features
Features: test-name=rust-gpgme-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme-sys 0.11.0 --all-targets
Features: test-name=librust-gpgme-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpgme-sys 0.11.0 --all-targets --no-default-features
Features: test-name=librust-gpgme-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
